
		#TopEENStripe {
			margin-top:10px !important;
			xmargin-bottom:10px !important;
			border:0px solid red;
			padding-top:0px !important;
		}
		.responsiveImgContainer img {
			max-width:95% !important;		
			height:auto !important;
		}		
	
	
	
		#my_feedback {
		
			color:white !important;
			background:orange !important;
			border-radius:5px;
			padding:10px;
			position: fixed; bottom: 5px; left: 5px;
			cursor:pointer;
		}
		
		H2 {
			font-size:18pt !important;
		}
		H3 {
			font-size:16pt !important;
		}		
		
		.NewsTitle {
			font-size:18pt;
			font-weight:normal;
		}
		
		.TopNavLink {
			color:#006BA6 !important;
			font-weight:bold;
			font-size:115%;	
		}
	
	
	
		.navbar-default .navbar-nav > li > a:before, .navbar-default .navbar-nav > .active > a {
			border-top:0 !important;
			
		}
		
		.navbar-default .navbar-nav > li > a {
			
			text-transform: none !important;
		}		
		
		.TopNavLink:HOVER{
			color:#00587C !important;
			font-weight:bold;
			border-top:0 !important;
		}		
		
		.TopRightLink {
			padding-top:10px !important;
		}
		
		.TopNavObv {
			font-weight:bold;
			font-size:115%;			
			border-top:0 !important;
			background:#006ba6;
			color:#fff !important;
		}
		.TopNavObv:HOVER {
			background:#00b4e9 !important;
		}		
	
		.TopNavObv > A:HOVER {
			color:#fff !important;
		}			
		
		.TopLeftLink {
			padding-top:10px !important;
		}		
		
		a[href^="tel"]{
			color:inherit;
			text-decoration:none;
		}	

		.BlueLink {
			color:#006BA6 !important;
			font-weight:normal !important;
			font-size:100% !important;
		}	
		
		.navbar-inverse {
			border:0 !important;
		}
	


	.panel_h2020 {
		background-image:url(/assets/images/h2020_bg.png);
		background-repeat:no-repeat;
		background-position:bottom right;
		color:white;
		border-radius:5px;
		background-color:#000;
	}
	
	#twitter-widget-0 {
		height: 400px !important;
	}
	
	.HomePanelLink {
		color:white;
		xfont-weight:bold;
		text-decoration:underline;
	}
	.HomePanelLink:HOVER {
		color:white;
		xfont-weight:bold;
		text-decoration:underline;
	}	
	
	.panel_een {
		padding:5px;
	}
	
	.HeadingBlue {
		font-size:14pt;
		font-family:PT+Sans !important;
		font-weight:normal !important;
		color:#006BA6 !important;
	}
	
	.HomeContainer {
		padding:10px 20px 0 20px;
		background:powderblue;
		border-radius:5px;
		margin-bottom:20px;
	}
	
	.SearchContainer {
		padding:20px 20px 10px 20px;
		background:PowderBlue;
		border-radius:5px;
		margin-bottom:10px;
	}	
	
	.HomeHeading {
		font-size:180%;
		zfont-weight:bold;
		font-family:PT+Sans !important;
	}
	
		.HomeSearchContainer {
			
			padding:10px 20px 0 20px;
			background:#64B4E6;
			border-radius:5px;
			margin-bottom:20px;

		}	
		
@media (min-width: 1160px) {

	.navbar-fixed-top {
		height:170px;
	}

	.HomeSearchContainer {
				background-image:url(/assets/images/home_search_bg.png);
				background-position:right top;
	}

}
		
		
	
	.HomeSubContainer {
		xbackground:lightblue;xpadding:20px;border-radius:3px;
	}
	
	.label-eventdate {
		color:#aaa;
		background:#fff;
		border:1px solid #aaa;
	}
	
	.label-eventvenue {
		color:royalblue;
		background:#fff;
		border:1px solid royalblue;
	}	
	
	.BlueLink {
		color:#4e87a5 !important;
		font-weight:bold;
		font-size:120%;
	}
	
	
	.DarkBlue {
		color:#00587C !important;
	}
	.MidBlue {
		color:#006BA6 !important;
	}
	.LightBlue {
		color:#64B4E6 !important;
	}	
	.WhiteLink {
		color:#fff !important;
	}		
	.WhiteLink:HOVER {
		color:#64B4E6 !important;
	}	

	.BoldLink {
		font-weight:bold !important;
	}	
	

	
	
	
		#my_feedback {
		
			color:white !important;
			background:orange !important;
			border-radius:5px;
			padding:10px;
			position: fixed; bottom: 5px; left: 5px;
			cursor:pointer;
		}
			
			
			
.FirstNav {
	margin-left:0 !important;
	padding-left:0 !important;
}			

.een-region-banner-name {
	color:white;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:bold;
	padding:15px 15px 0 0;
}

.Wrapper2017 {
	margin-top:100px;
}

.HomeCollapseLink, .HomePanelHeading {
	color:white !important;
}

.Blue1 { background:#00b4e9;}
.Blue2 { background:#006ba8;}
.Blue3 { background:#00567e;} 

a {
  color: #006ba8;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #00567e;
  text-decoration: underline;
}
a:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
